
html, body {
  background: #e5e5e5;
  font-family: sans-serif;
}

.month {
  width: 300px;
  padding: 20px;
  background: #fff;
  position: relative;
  overflow: hidden;
  float: left;
  margin: 20px;
  height: 350px;
}

.month h3 {
  text-align: center;
  margin: -20px -20px 30px -20px;
  padding: 20px 0;
  background: red;
  color: #fff;
}

.day, .dow, .dummy-day {
  display: inline-block;
  width: 12.7864%;
  float: left;
  text-align: center;
  margin-right: 1.5%;
}

.dow {
  font-weight: bold;
  margin-bottom: 10px;
}

.day {
  color: #333;
  cursor: pointer;
  box-shadow: inset 0 0 0 1px #eee;
}

.day.weekend { background: #fafaff; }

.day:hover { background: yellow; }

.day, .dummy-day {
  height: 40px;
  line-height: 40px;
  margin-bottom: 1.5%;
  background: #fff;
}

.dummy-day {
  background: #f5f5f5;
  color: #ccc;
}
